/* custom */
.page {
  position: absolute;
  width: 100%;
}
.colleft-news {
  margin-bottom: 35px;
}

.cols-main-page .colleft > div,
.cols-main-page .colright > div,
.cols-main-page .colleft2 > div {
  display: flex;
  flex-direction: column;
}
.cols-main-page .colleft2 .box-trending {
  margin-bottom: 0;
}
.logo-scroll {
  visibility: hidden;
  opacity: 0;
  width: 0;
  transition: 0.7s;
  margin-top: -8px;
}
.logo-scroll .logo img {
  width: 130px;
}
.mobile-logo {
  max-width: 200px;
  margin: 0 auto;
  transition: opacity 0.3s;
}
.mobile-bar .age {
  font-size: 16px;
}
.mobile-bar .news-icon {
  margin: 10px 0 0 10px;
}
.mobile-progress {
  position: absolute;
  left: 0;
  bottom: 0;
}
.header.scrolled .logo-scroll {
  visibility: visible;
  opacity: 1;
  width: 120px;
}
.header.scrolled a.main-link {
  padding: 0 18px;
}
.menu-main-inner.show-search .logo-scroll {
  opacity: 0;
}
.menu-main-inner.show-parts .logo-scroll {
  opacity: 0;
}
.header.scrolled .logo-wrap {
  animation: 0.7s ease hide;
  transition: 0.7s;
  height: 0;
  opacity: 0;
  width: 0;
  padding: 0;
}
.progress-container {
  width: 100%;
  margin-top: 28px;
}

.progress-bar {
  height: 4px;
  background: #a3120a;
  width: 0;
}
.news-icon {
  width: 21px;
  height: 25px;
  background: url('../images/icons/newspaper.svg') no-repeat center / contain;
  cursor: pointer;
  z-index: 99;
}
.news-menu {
  position: fixed;
  height: 100%;
  width: 340px;
  top: 0;
  right: -100vw;
  background: #fff;
  color: #000;
  border: 1px solid #e7e7e7;
  text-align: left;
  transition: all 0.5s ease;
  padding: 30px;
  z-index: 999999;
  overflow: auto;
}
.news-menu-close {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 28px;
}
.news-menu::-webkit-scrollbar {
  width: 0;
}
.news-menu.active {
  right: 0px;
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background-color: #a3120b;
}
.age {
  font-size: 14px;
}
.post-head-trending:hover .post-title {
  color: #a3120b;
}
.post-head-trending:hover .post-thumb img {
  -webkit-filter: grayscale(30%);
  filter: grayscale(30%);
}
.post-head:hover .post-title {
  border-bottom: 2px solid #a3120b;
  color: #a3120b;
}

.post-head:hover .post-thumb img {
  -webkit-filter: grayscale(30%);
  filter: grayscale(30%);
}

.post-head:hover .post-format:before {
  border-top-color: #a3120b;
  border-right-color: #a3120b;
}

@keyframes hide {
  0% {
    height: 115px;
    padding: 30px 0px 0px 0px;
    width: 100%;
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  100% {
    height: 0;
    opacity: 0;
    width: 0;
    padding: 0;
  }
}
.more {
  text-align: center;
}
.more-btn {
  display: inline-block;
  line-height: 30px;
  padding: 0px 10px;
  font-family: 'Oswald', serif;
  margin: 5px 0px 0px 0px;
  text-transform: uppercase;
  background-color: #eeeeee;
  font-size: 12px;
  font-weight: 300;
}
.more-btn:hover {
  background-color: #111;
  color: #fff;
}
.box-category2 .post-thumb {
  margin: 0;
}
.box-category2 .post-thumb img {
  width: 110px;
  height: 110px;
  object-fit: cover;
}
.box-category2 .row {
  padding: 30px 10px 30px 0;
}
.box-category2 .category-mid-post {
  display: flex;
  justify-content: center;
}
.box-category2 h2.post-title.title2 {
  padding-left: 40px;
}
.category-col-image.hovered .post-thumb img {
  -webkit-filter: grayscale(30%);
  filter: grayscale(30%);
}

.post-thumb.hovered img {
  -webkit-filter: grayscale(30%);
  filter: grayscale(30%);
}
.title2.hovered {
  border-bottom: 2px solid #a3120b;
  color: #a3120b;
}
.new-text {
  cursor: pointer;
  transition: 0.5s;
}

.new-text:hover {
  color: #a3120b;
}
.post-head.hide-border .post-title,
.post-head.hide-border .post-title:hover {
  border: none;
}

.post-title.hide-border,
.post-title.hide-border:hover {
  border: none;
}

.search-box:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgb(131, 131, 131);
  width: 0;
  height: 1px;
  transition: 0.7s;
}
.menu-main-inner.show-search .search-box:before {
  width: 100%;
}

.cols.two-cols {
  padding: 0px 287px 0px 72px;
}
.cols.two-cols:before {
  display: none;
}
.cols.two-cols:after {
  display: none;
}
.cols.two-cols .colright {
  margin: 0px -288px 32px 0px;
}
.colright-add .post-title {
  font-size: 22px;
}
.rubric-title {
  text-transform: uppercase;
  font-size: 42px;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
  border-bottom: 1px dotted #111;
}
.rubric-item h2.post-title,
.rubric-item h2.post-title:hover {
  border: none;
}

.rubric-item:last-child {
  border-bottom: 1px dotted #111;
}

.col-post {
  margin-bottom: 35px;
}

.prev.page-numbers {
  transform: scale(-1, 1);
}

.category-col-image:hover ~ .category-col-text .post-title {
  color: #a3120b;
}

.paging {
  margin: 80px auto 50px auto;
}

.box-news-by-tags ul li:first-child {
  margin-top: -10px;
}
/** footer **/
.footer > div {
  display: flex;
}
.social-footer a svg {
  width: 15px;
  height: 20px;
  transform: rotate(45deg);
}
.footer .social-footer a.telegram svg {
  margin: 0 0 -3px -3px;
}
.footer .social-footer a.zen svg {
  margin: 0px 0 -4px 0;
}
.social-footer a img {
  object-fit: contain;
  width: 18px;
  height: 20px;
  transform: rotate(45deg);
}
.footer {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  background-color: #eeeeee;
  border-top: 1px solid #222;
}
.footer__col {
  display: flex;
  flex-shrink: 0;
}
.footer__list {
  list-style: none;
  text-align: left;
}
.footer__list li {
  margin-bottom: 12px;
  transition: 0.5s;
}
.footer__list li:hover {
  color: #a3120a;
}
.new-time {
  margin-right: 14px;
}
.footer__logo {
  margin-right: 45px;
}
.footer__logo img {
  max-width: 50px;
}
/** page  404 **/
.page-404 {
  padding-top: 0;
}
.popup-404.active {
  visibility: visible;
  opacity: 1;
}
.popup-404.active .popup-body {
  opacity: 1;
}
.popup-404 {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  transition: all 0.5s;
}
.popup-404 .overlay {
  width: 100%;
  min-height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
.popup-404 .popup-body {
  position: absolute;
  opacity: 0;
  transition: all 0.5s;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 570px;
  width: 100%;
  min-height: 425px;
  z-index: 1002;
  background-color: #fff;
  padding: 35px;
}
.popup-404 .popup-close {
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
}
.popup-404 h3 {
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}
/** search filter **/
.box-search-sidebar {
  margin: 0;
}
.search-row {
  margin-top: 30px;
}
.search-filter button {
  border: 1px solid #111;
  border-radius: 0;
  outline: none;
  height: 40px;
  line-height: 40px;
}
.search-filter span {
  text-transform: uppercase;
  color: #000;
}
.search-filter .ms-drop {
  margin: 0;
  border: none;
  padding: 0;
}

.search-filter .ms-drop ul > li.hide-radio.selected {
  background-color: #fff;
}
.single-select .ms-drop ul > li.hide-radio label {
  padding-left: 25px;
}

.single-select .ms-drop ul > li.hide-radio label:before {
  content: '';
  position: absolute;
  left: 3px;
  top: calc(50% - 9px);
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.single-select .ms-drop ul > li.hide-radio label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #a3120a;
  position: absolute;
  top: 10px;
  left: 6px;
  border-radius: 100%;
  transition: all 0.2s ease;
  opacity: 0;
  transform: scale(0);
}
.single-select .ms-drop ul > li.hide-radio.selected label:after {
  opacity: 1;
  transform: scale(1);
}
.search-filter .ms-choice > span.placeholder {
  color: #000;
}
.multi-select input {
  position: absolute;
  width: 1px;
  height: 1px;
  opacity: 0;
  visibility: hidden;
}
.multi-select .ms-drop ul > li {
  margin: 5px 0;
}
.multi-select .ms-drop ul > li label {
  padding-left: 25px;
}
.multi-select .ms-drop ul > li label:before {
  content: '';
  position: absolute;
  left: -2px;
  top: 3px;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 0;
  background: #fff;
}
.multi-select .ms-drop ul > li label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #a3120a;
  position: absolute;
  top: 6px;
  left: 1px;
  border-radius: 0px;
  transition: all 0.2s ease;
  opacity: 0;
  transform: scale(0);
}
.multi-select .ms-drop ul > li.selected label:after {
  opacity: 1;
  transform: scale(1);
}
.ms-choice > div.icon-caret {
  top: 20px;
  transition: 0.5s;
}
.ms-drop.bottom {
  position: absolute;
}
.ms-choice > div.icon-caret.open {
  border-color: #888 transparent transparent transparent;
  border-width: 5px 4px 0 4px;
  transform: rotate(180deg);
}
.filter-radio {
  display: flex;
  margin-left: 70px;
}
.filter-radio input {
  position: absolute;
  width: 1px;
  height: 1px;
  opacity: 0;
  visibility: hidden;
}
.filter-radio label {
  cursor: pointer;
  margin-right: 20px;
  font-weight: 400;
  position: relative;
  padding-left: 25px;
}
.filter-radio label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
.filter-radio label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #a3120a;
  position: absolute;
  top: 5px;
  left: 3px;
  border-radius: 50%;
  transition: all 0.2s ease;
  opacity: 0;
  transform: scale(0);
}
.filter-radio input:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.reset-filter {
  background: #fff;
  font-size: 14px;
  border: 1px solid #111;
  line-height: 38px;
  text-transform: uppercase;
  display: inline-block;
  padding: 0px 30px;
  transition: 0.5s;
}
.reset-filter:hover {
  background: #000;
  color: #fff;
}
.search-title {
  text-transform: uppercase;
}
.error-search-title {
  border-bottom: 1px dotted #111;
  padding-bottom: 20px;
}
.error-search-middle h3 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 23px;
}

/*single page*/
.wrap.single-full {
  padding: 20px 120px 10px 120px;
}
.single-cols:before {
  display: none;
}
.detail-title {
  padding-top: 0;
}
.detail-title h1 {
  text-align: left;
  font-size: 45px;
  padding-top: 0;
}
.detail-meta {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}
.detail-view {
  display: flex;
  align-items: center;
  margin-left: 20px;
  font-family: 'Oswald', serif;
  font-size: 12px;
}
.detail-view i {
  margin-right: 5px;
}
.single-image {
  position: relative;
  margin-bottom: 30px;
  width: 100%;
}
.single-image picture {
  display: block;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
}
.single-image img {
  position: relative;
  top: 0;
  width: 100%;
  height: auto;
}

.main-block__post.loadpost .single-image img {
  position: unset;
}

.main-block__post.loadpost {
  margin-top: 50px;
}

.single-image .photo-source,
.image-owner__text {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 15px;
  font-size: 12px;
  background-color: rgba(0, 0, 0, 0.5);
}
.image-owner__text {
  opacity: 1;
}
.detail .image-wrapper {
  position: relative;
}
.single-image-description {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  color: #666;
  font-size: 13px;
  padding: 15px 0 10px 0;
  border-bottom: 1px solid #666;
  margin-bottom: 10px;
}
.single-image-description__title {
  margin-right: 10px;
}
.box-detail-caption {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.single-content blockquote {
  /*display: flex;*/
  display: block;
  padding: 0 0 10px 60px;
  margin: 30px 0;
  position: relative;
}
.single-content blockquote:before {
  /*position: static;*/
  position: absolute;
  flex-shrink: 0;
  left: 0;
  top: 0;
  margin-right: 20px;
}
.single-comment-btn {
  width: 100%;
  line-height: 31px;
  text-align: center;
  margin-top: 40px;
}
.single-content blockquote cite {
  font-weight: 700;
  font-size: 20px;
  margin-top: 15px;
}
.detail-bottom {
  border: none;
  margin-top: 0;
}
.detail-bottom-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.detail-bottom .tags ul {
  margin-bottom: 0;
  justify-content: center;
}
.detail-bottom .tags ul {
  flex-wrap: wrap;
}
.detail-bottom .tags a {
  transition: 0.5s;
}
.detail-bottom .tags a:hover {
  background: #a3120b;
  border: 1px solid #a3120b;
  opacity: 1;
}
.detail-bottom .detail-share a:hover {
  color: #a3120b;
}
.detail-bottom ul {
  list-style: none;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0;
}
.detail-bottom-title {
  text-transform: uppercase;
  font-family: Oswald;
  text-align: center;
  margin-bottom: 20px;
}
.three-item .post-thumb .post-img,
.three-item .post-thumb img {
  width: 100%;
}
.single-info ul {
  margin-bottom: 0;
}
.detail-btns {
  padding: 15px 15px 10px 15px;
}
.detail-btns ul li:first-child {
  margin-right: 5px;
}
.detail-btns .my-btn {
  font-size: 12px;
  line-height: 30px;
  padding: 0px 10px;
  background-color: #eeeeee;
  color: #000;
  margin-bottom: 5px;
}
.detail-btns .my-btn:hover {
  background-color: #a3120b;
  color: #fff;
}
.detail-share a {
  display: flex;
  align-items: center;
  margin-left: 15px;
  width: auto;
  transition: 0.3s;
}
.detail-share a .count {
  margin-left: 7px;
}
.detail-share a svg {
  width: 14px;
  height: 19px;
  margin-bottom: -4px;
}
.detail-share ul {
  align-items: baseline;
  padding-top: 5px;
}
.fullwidth-content .single-image img {
  width: 100%;
}
.fullwidth-content h1 {
  padding-right: 130px;
}
.box-category.side {
  margin-bottom: 0;
  /*position: sticky;*/
  /*top: 120px;*/
}
.box-category.side .post-des p {
  text-overflow: ellipsis;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
}

.readable-sticky {
  position: sticky;
  position: -webkit-sticky;
  top: 120px;
}
.detail-raiting {
  margin: 30px 10px 0 10px;
}
.detail-raiting .stars {
  color: #fff;
  -webkit-text-stroke: 1px #111;
  font-size: 18px;
}
.detail-raiting .stars i {
  margin: 0 3px;
  cursor: pointer;
}
.raiting-change {
  display: flex;
  flex-direction: row-reverse;
}
.raiting-change__item {
  color: #fff;
  -webkit-text-stroke: 1px #111;
  cursor: pointer;
  font-size: 18px;
  transition: 0.3s;
  margin: 0 5px;
}
.raiting-change__item:hover,
.raiting-change__item:hover ~ .raiting-change__item {
  color: #a3120b;
  -webkit-text-stroke: 1px #a3120b;
}
.raiting-change[data-total-value='1'] .raiting-change__item:nth-child(n + 5),
.raiting-change[data-total-value='2'] .raiting-change__item:nth-child(n + 4),
.raiting-change[data-total-value='3'] .raiting-change__item:nth-child(n + 3),
.raiting-change[data-total-value='4'] .raiting-change__item:nth-child(n + 2),
.raiting-change[data-total-value='5'] .raiting-change__item:nth-child(n + 1) {
  color: #a3120b;
  -webkit-text-stroke: 1px #a3120b;
}
.single-quiz {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
/* About*/
[class*='ymaps-2'][class*='-ground-pane'] {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  transition: filter 0.5s ease;
}
#map:hover [class*='ymaps-2'][class*='-ground-pane'] {
  filter: none;
}
.cols.two-cols.about-cols {
  padding-left: 0;
}
.about-wrapper .cols.two-cols .colright {
  margin: 0px -230px 0px 0px;
  width: 300px;
}
.about-wrapper .colleft {
  padding-right: 50px;
}
.about-title {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 25px;
  letter-spacing: 2px;
  line-height: 50px;
  margin-top: 0;
}
.about-illustration {
  width: 100%;
  height: 180px;
  margin-bottom: 50px;
}
.about-description ul {
  list-style: none;
  padding-left: 0;
}
.about-description ul li:not(:last-child) {
  margin-bottom: 10px;
}
.contact-block {
  margin-top: 50px;
  padding-right: 0;
}
.contact-information {
  padding-right: 30px;
}
.contact-credits {
  padding-right: 24%;
  margin-top: 35px;
}
.colright-border {
  border: 1px solid #e7e7e7;
  padding: 14px;
}
.list-authors {
  height: 500px;
  overflow-y: auto;
  overflow-x: hidden;
  /* scrollbar-width: none; */
  margin-bottom: 0;
  position: relative;
}
.list-authors::-webkit-scrollbar {
  width: 0;
}
.list-authors li {
  border-bottom: 1px dotted #111;
  border-top: none;
}
.list-authors.list-trending li .post-thumb img {
  object-fit: cover;
  width: 60px;
  height: 60px;
}
.list-authors.list-trending .post-thumb {
  width: 60px;
}
.list-authors .post-head:hover .post-title {
  border: none;
}
.list-authors .post-subtitle {
  font-family: 'Oswald';
  font-size: 14px;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
@-moz-document url-prefix() {
  .list-authors .post-subtitle {
    margin-bottom: 9px;
  }
}

.list-authors .post-title {
  font-weight: 400;
  text-transform: uppercase;
  min-height: auto;
  font-size: 18px;
}
.list-authors .post-head:hover .post-subtitle {
  color: #a3120b;
}
button.more-btn {
  font-size: 25px;
}
.more-btn.wide-btn {
  width: 100%;
  text-align: center;
  cursor: pointer;
  border: none;
}
.more-btns {
  position: relative;
  width: 100%;
  height: 40px;
}
.more-btns button {
  position: absolute;
  transition: 0.5s;
}
.more-btns a {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s;
}
.more-btns.link a {
  visibility: visible;
  opacity: 1;
}
.more-btns.link button {
  visibility: hidden;
  opacity: 0;
}
/*Author page*/
.author-title {
  display: inline-block;
  font-size: 50px;
  text-transform: uppercase;
  border-bottom: 3px solid #111;
  margin-top: 0;
}
.author-subtitle {
  text-transform: uppercase;
  margin-top: 30px;
}
.author-image {
  display: flex;
  justify-content: flex-end;
}
.author-image img {
  max-height: 145px;
}
.raiting {
  display: flex;
  flex-direction: column;
  color: #a3120a;
  font-size: 23px;
  margin-left: 20px;
  -webkit-text-stroke: 1px #a3120b;
}
.raiting > div {
  margin-bottom: 8px;
  display: flex;
}
.raiting .star-empty {
  color: #fff;
}
.author-description {
  margin-top: 30px;
  padding-right: 100px;
  border: 1px solid #e7e7e7;
  padding: 20px;
}
.author-content {
  margin-bottom: 40px;
  border: 1px solid #e7e7e7;
  padding: 20px;
}
.author-content-bottom {
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.author-content-bottom p {
  margin-right: 10px;
}
.author-content-bottom ul {
  list-style: none;
  display: flex;
  padding: 0;
}
.author-content-bottom ul li {
  transition: 0.3s;
}
.author-content-bottom ul li:not(:first-child) {
  margin-left: 10px;
}
.author-content-bottom ul li:hover {
  color: #a3120b;
}
.author-content-bottom ul svg {
  width: 14px;
  height: 19px;
  margin-bottom: -4px;
}
.author-page h2 {
  text-transform: uppercase;
}
.author-page .colleft {
  margin-right: 105px;
}
.author-page .colright {
  width: 310px;
}
.author-posts .post-title {
  text-transform: none;
}
.authors-sticky {
  position: sticky;
  top: 120px;
}
/** Authors-page **/
.authors-page-title {
  width: 100%;
  text-transform: uppercase;
}
.authors-page-list {
  list-style: none;
  padding: 0;
}
.authors-page-item,
.authors-page-item:first-child,
.authors-page-item:last-child {
  border: 1px solid #e7e7e7;
  padding: 20px;
  margin-top: 30px;
}
.authors-page-item:last-child {
  margin-bottom: 50px;
}
.authors-page-item .post-title {
  border-bottom: 2px solid #111;
  font-size: 45px;
}
.authors-page-item .category-col-image:hover ~ .category-col-text .post-title {
  border-bottom: 2px solid #a3120b;
}
.authors-page-item .post-title:hover {
  border-bottom: 2px solid #a3120b;
}
.authors-page-reverse {
  display: flex;
  flex-direction: row-reverse;
}
.authors-page-item .post-subtitle {
  font-family: 'Oswald';
  font-weight: 700;
  font-size: 20px;
  margin-top: 50px;
}
/* Quiz-list page */
.quiz-list-title {
  margin-bottom: 20px;
}
.quiz-title {
  margin: 20px 0;
  border-bottom: 2px solid #111;
  padding-bottom: 15px;
}
.quiz-paragraph span {
  float: right;
}
.quiz-line {
  height: 2px;
  background-color: #a3120b;
  margin-bottom: 15px;
}
.quiz-btn {
  text-align: center;
}
.quiz-wrap {
  margin-bottom: 40px;
}
/* Quiz-inner page */
.quiz-inner-title:hover {
  border-bottom: 2px solid #111;
  color: #111;
}
.quiz-inner-content {
  max-width: 800px;
  margin: auto;
  padding-bottom: 50px;
}
.quiz-wrap-label {
  width: 100%;
  cursor: pointer;
}
.quiz-wrap-label {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.quiz-wrap-label .quiz-paragraph {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0;
}
.quiz-wrap-paragraph input {
  opacity: 0;
  position: absolute;
}
.quiz-wrap-paragraph .quiz-inp {
  display: block;
  position: relative;
  width: 19px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
  margin-right: 15px;
}
.quiz-wrap-paragraph .quiz-inp:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 12px;
  height: 12px;
  background-color: #a3120b;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  transition: 0.3s;
}
.quiz-wrap-paragraph input:checked ~ .quiz-inp:before {
  transform: translate(-50%, -50%) scale(1);
}
/*news-list*/
.news-list-btn {
  text-align: center;
  margin: 80px 0 50px 0;
}

.static-content {
  max-width: 800px;
  margin: auto;
}
.static-content h2 {
  text-align: center;
  margin-bottom: 20px;
}
.page:before {
  content: '';
  display: none;
  position: absolute;
  z-index: 9999999;
  top: 0;
  heigth: 100%;
  width: 100%;
  left: 0;
  height: 100%;
}
body.open-menu-mobile .page:before {
  display: block;
}
.swiper-arrow svg {
  width: 100%;
  height: 100%;
  transition: all ease 0.5s;
}
.swiper-arrow:hover svg {
  fill: #fff;
}
.swiper-prev {
  transform: scale(-1, 1);
}

.mb-5 {
  margin-bottom: 5px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-25 {
  margin-bottom: 25px;
}

.box-review .swiper-slide,
.box-review .post-thumb {
  max-height: 330px;
}

.box-review .swiper-redaction .swiper-slide,
.box-review .swiper-redaction .post-thumb {
  max-height: unset;
}

.swiper-redaction .post-head .swiper-pagination {
  position: absolute;
  bottom: 10px;
  width: 100%;
}

.swiper-redaction .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  background-color: #fff;
  width: 12px;
  height: 12px;
  margin: 0 10px !important;
  border: 1px solid #111;
  border-radius: 0;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #fff;
  -moz-transition: all ease 0.5s;
  -o-transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}

.swiper-redaction .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border: 1px solid #fff;
  box-shadow: 0px 0px 3px 4px rgb(255 255 255 / 15%);
}

.btn-load-more {
  padding: 14px 28px;
  font-size: 16px;
}

@media (max-width: 1200px) {
  .frst-post {
    margin-bottom: 30px;
  }
  .menu-box h4 {
    margin-left: 60px;
  }
  .header.scrolled .menu-box h4 {
    margin-left: 30px;
  }
  .filter-radio {
    margin-left: 0;
    margin-top: 30px;
  }
  .detail-meta {
    flex-wrap: wrap;
  }

  .box-category2 .row div:nth-child(2) {
    order: -1;
  }
}
@media screen and (max-width: 1199px) {
  .box-category2 .row {
    display: flex;
    flex-direction: column;
  }
  .title2:before {
    top: -162px;
  }
  .box-category2 .title2 {
    font-size: 23px;
  }
  .box-category2 .category-mid-post {
    justify-content: flex-end;
  }
  .box-category2 .post-thumb img {
    width: 165px;
    height: 165px;
  }
}
@media screen and (max-width: 1160px) {
  .swiper-review .review-item h2 {
    font-size: 22px;
  }
  .about-wrapper .cols.two-cols .colright {
    margin: 0px -292px 0px 0px;
  }
  .contact-block {
    padding-right: 0;
  }
  .author-page .colleft {
    margin-right: 50px;
  }
  .detail-bottom-row {
    justify-content: center;
  }
}
@media screen and (max-width: 992px) {
  .header.scrolled a.main-link {
    padding: 0px 11px;
  }
  .menu-icon {
    /*margin-right: auto;*/
  }
}
@media screen and (max-width: 991px) {
  .cols {
    flex-wrap: wrap;
  }
  .cols .colleft2 {
    margin: 0;
    width: 30%;
  }
  .cols .colleft,
  .cols .colleft.single-content {
    width: 66%;
  }
  .cols.two-cols {
    padding: 0;
  }
  .cols.author-page .colleft {
    width: 64%;
    margin-right: 0;
  }
  .cols.two-cols.author-page .colright {
    width: 35%;
  }
  .cols.two-cols .colright {
    margin: 0;
    width: 30%;
  }
  .cols-main-page .colleft2 {
    width: 100%;
    order: 2;
  }
  .cols-main-page .colright {
    width: 30%;
    order: 0;
  }
  .about-cols .colleft {
    width: 64%;
  }
  .about-wrapper .cols.two-cols .colright {
    width: 35%;
  }
  .about-wrapper .colleft {
    padding-right: 0;
  }
  .colright-add .post-title {
    font-size: 19px;
  }
  .wrap.single-full {
    padding: 20px 72px 10px 72px;
  }
  .swiper-prev {
    top: 30%;
    left: 10px;
  }
  .swiper-next {
    top: 30%;
    right: 10px;
  }
  .post-thumb img {
    width: 100%;
  }
  .fullwidth-content h1 {
    padding-right: 0;
  }
  .three-item .post-title {
    font-size: 19px;
  }
  .about-wrapper .cols.two-cols .colright {
    margin: 0;
  }
  .quiz-title {
    font-size: 20px;
  }
  .author-title {
    font-size: 40px;
  }
  .raiting {
    margin-left: 10px;
  }
  .new-time {
    margin-right: 10px;
  }
  .new-text {
    width: auto;
    padding-right: 12px;
  }
  .colright .post-title {
    font-size: 19px;
  }
  .colleft-news {
    order: 2;
  }
}
@media screen and (max-width: 768px) {
  .authors-sticky {
    top: 100px;
  }
  .single-content blockquote:before {
    width: 35px;
    height: 35px;
    line-height: 16px;
    font-size: 40px;
    margin-right: 15px;
  }
  .detail-title h1 {
    font-size: 25px;
  }
  .page {
    top: -78px;
  }
}
@media screen and (max-width: 767px) {
  .authors-page-item .post-title {
    font-size: 30px;
  }
  .single-content blockquote {
    padding: 0 0 10px 30px;
  }
  .news-list-btn .my-btn {
    font-size: 13px;
  }
  .news-menu {
    width: 100%;
  }
  .author-title {
    font-size: 35px;
  }
  .readable-sticky {
    top: 80px;
  }
  .author-content .row {
    display: flex;
    flex-direction: column-reverse;
  }
  .author-image {
    justify-content: flex-start;
  }
  .single-image .photo-source {
    padding: 5px 8px;
    font-size: 10px;
  }
}

@media screen and (max-height: 400px) and (max-width: 991px) {
  .header {
    display: none;
  }
  .mobile-bar {
    display: flex;
    top: 0;
  }
  .wrapper {
    margin-top: 90px;
    padding-top: 0;
  }
  .detail-title h1 {
    font-size: 25px;
  }
  .authors-sticky {
    position: static;
  }
  .rubric-title {
    font-size: 35px;
  }
  .cols.two-cols .colleft.single-content,
  .cols.two-cols .colleft {
    width: 100%;
  }
  .cols.two-cols .colright,
  .cols.two-cols.author-page .colright {
    width: 100%;
  }
}

@media screen and (max-width: 742px) {
  .footer .social-footer a.efir {
    /*transform: rotate(-45deg) translateY(-40px);*/
  }
  .footer__list {
    margin-top: 30px;
    padding-left: 0;
  }
  .detail-bottom .detail-share {
    flex-wrap: wrap;
  }
  .cols.two-cols {
    padding: 0;
  }
  .wrap.single-full {
    padding: 0;
  }
  .footer > div {
    flex-direction: column;
  }
}
@media screen and (max-width: 630px) {
  .cols .colleft2 {
    width: 100%;
  }
  .cols .colleft {
    width: 100%;
  }
  .cols .colleft.single-content {
    width: 100%;
  }
  .cols.two-cols .colright {
    width: 100%;
  }
  .about-wrapper .cols.two-cols .colright {
    width: 100%;
  }
  .cols.author-page .colleft {
    width: 100%;
  }
  .cols.two-cols.author-page .colright {
    width: 100%;
  }
  .new-item {
    justify-content: flex-start;
  }
  .list-trending.list-tab li .post-thumb img {
    margin-top: 0;
  }
  .cols-main-page .colright {
    width: 100%;
  }
  .box-category2 {
    order: 2;
  }
  .box-review {
    margin-bottom: 0;
  }
  .colright-read {
    order: 3;
    margin-top: 20px;
  }
  .colright-col {
    order: 0;
  }
  .colright-video {
    order: 1;
  }
  .colright-army {
    order: 4;
  }
  .footer .footer-bar {
    padding: 0 16px 25px;
  }
}
@media screen and (max-width: 490px) {
  .footer__logo {
    margin-right: 10px;
  }
  .detail-bottom {
    flex-direction: column;
  }
  .detail-bottom-row {
    justify-content: center;
  }
  .mobile-logo {
    max-width: 130px;
  }
}
@media screen and (max-width: 450px) {
  .footer__logo img {
    max-width: 40px;
    margin-top: 12px;
  }
  .footer .social-footer a {
    height: 27px;
    width: 27px;
    margin: 0px 7px 0px 7px;
    line-height: 27px;
  }
  .footer p,
  .footer li,
  .footer a {
    font-size: 14px;
  }
}
@media screen and (max-width: 430px) {
  .footer {
    justify-content: flex-start;
  }
  .footer__list {
    padding-right: 0;
  }
  .detail-meta {
    justify-content: space-between;
  }
  .detail-view {
    margin: 0 auto;
  }
  .authors-page-reverse {
    flex-direction: column;
  }
  .authors-page-item .post-subtitle {
    margin-top: 30px;
  }
  .authors-page-item .post-title {
    margin-top: 10px;
  }
}

@media screen and (max-width: 380px) {
  .swiper-prev {
    top: 83%;
    left: 0px;
    margin-top: 0px;
  }
  .footer .footer-bar {
    padding: 0 10px 25px;
  }
  .swiper-next {
    top: 83%;
    right: 0;
    margin-top: 0;
  }
  .footer__col {
    flex-shrink: 1;
  }

  .detail-btns .my-btn {
    padding: 0 7px;
  }
  .news-menu {
    width: 100%;
  }
  .mobile-bar .news-icon {
    margin: 10px 0 0 2px;
  }
  .search-icon-mobile {
    right: 58px;
  }
  .menu-icon-mobile {
    margin: 8px 57px 0 0;
  }
  .footer__logo img {
    max-width: 30px;
  }
  /*.footer .social-footer a {*/
  /*    line-height: 21px;*/
  /*    height: 21px;*/
  /*    width: 21px;*/
  /*}*/
}

/*SHARE background*/
.detail-bottom-row .rambler-share[data-id='1'] > div[data-rambler-share] {
  font-size: 0;
}

.rambler-share[data-id='1'] > div[data-rambler-share='vkontakte'] {
  background: url('/images/icons/share/vk.svg') no-repeat center / 18px;
}
.rambler-share[data-id='1'] > div[data-rambler-share='vkontakte']:hover {
  background: transparent url('/images/icons/share/vk.svg') no-repeat center / 18px;
}

.rambler-share[data-id='1'] > div[data-rambler-share='facebook'] {
  background: url('/images/icons/share/facebook.svg') no-repeat center / 18px;
}
.rambler-share[data-id='1'] > div[data-rambler-share='facebook']:hover {
  background: transparent url('/images/icons/share/facebook.svg') no-repeat center / 18px;
}

.rambler-share[data-id='1'] > div[data-rambler-share='odnoklassniki'] {
  background: url('/images/icons/share/odnoklassniki-logo.svg') no-repeat center / 18px;
}
.rambler-share[data-id='1'] > div[data-rambler-share='odnoklassniki']:hover {
  background: transparent url('/images/icons/share/odnoklassniki-logo.svg') no-repeat center / 18px;
}

.rambler-share[data-id='1'] > div[data-rambler-share='twitter'] {
  background: url('/images/icons/share/twitter.svg') no-repeat center / 18px;
}
.rambler-share[data-id='1'] > div[data-rambler-share='twitter']:hover {
  background: transparent url('/images/icons/share/twitter.svg') no-repeat center / 18px;
}

.rambler-share[data-id='1'] > div[data-rambler-share='telegram'] {
  background: url('/images/icons/share/telegram.svg') no-repeat center / 18px;
}
.rambler-share[data-id='1'] > div[data-rambler-share='telegram']:hover {
  background: transparent url('/images/icons/share/telegram.svg') no-repeat center / 18px;
}

/* UTILS */
.mxy-0 {
  margin: 0 !important;
}

.mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.my-3 {
  margin-top: 2rem !important;
  margin-bottom: 2rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: 0.5rem !important;
}

.mb-2 {
  margin-bottom: 1rem !important;
}

.mb-3 {
  margin-bottom: 2rem !important;
}

.mb-4 {
  margin-bottom: 3rem !important;
}

.mb-5 {
  margin-bottom: 5rem !important;
}

.pxy-0 {
  padding: 0 !important;
}

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 0.5rem !important;
}

.pb-2 {
  padding-bottom: 1rem !important;
}

.pb-3 {
  padding-bottom: 2rem !important;
}

.pb-4 {
  padding-bottom: 3rem !important;
}

.pb-5 {
  padding-bottom: 5rem !important;
}
